<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_COP_TEXT_TITLE', 'Gotówka Przy Odbiorze Osobistym');
//  define('MODULE_PAYMENT_COP_TEXT_DESCRIPTION', 'Gotówka Przy Odbiorze Osobistym');
  define('MODULE_PAYMENT_COP_TEXT_DESCRIPTION', 'Towar czeka do odebrania pod adresem:<br>' . nl2br(STORE_NAME_ADDRESS) . '<br><br>' . 'Skontaktuj się z nami i umów!');
  define('MODULE_PAYMENT_COP_TEXT_EMAIL_FOOTER', "\n\nTowar czeka do odebrania pod adresem:\n" . STORE_NAME_ADDRESS . "\n\n" . 'Skontaktuj się z nami i umów');
?>